import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionShippingDocumentCardComponent } from './remission-shipping-document-card.component';

describe('RemissionShippingDocumentCardComponent', () => {
  let component: RemissionShippingDocumentCardComponent;
  let fixture: ComponentFixture<RemissionShippingDocumentCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionShippingDocumentCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionShippingDocumentCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
